Package gaia.cu9.tools.parallax.PDF

# Class HaywoodUniformDistanceDEM

java.lang.Object
gaia.cu9.tools.parallax.PDF.DistanceEstimationMethod
gaia.cu9.tools.parallax.PDF.UniformDistanceDEM
gaia.cu9.tools.parallax.PDF.HaywoodUniformDistanceDEM

public class HaywoodUniformDistanceDEM extends UniformDistanceDEM

## Constructor Summary

Constructors
Constructor
Description
`HaywoodUniformDistanceDEM(double varPi, double sigma, double rLim)`
`HaywoodUniformDistanceDEM(StarVariables star, double rLim)`

## Method Summary

### Methods inherited from class gaia.cu9.tools.parallax.PDF.UniformDistanceDEM

`createDistancePdf, createModulusPdf`

### Methods inherited from class gaia.cu9.tools.parallax.PDF.DistanceEstimationMethod

`getDistanceModulusPDF, getDistancePDF, initPdfs`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HaywoodUniformDistanceDEM

public HaywoodUniformDistanceDEM(StarVariables star, double rLim)

### HaywoodUniformDistanceDEM

public HaywoodUniformDistanceDEM(double varPi, double sigma, double rLim)